Bug 669722 - Pass proper optflags to the C-compiler
Summary: Pass proper optflags to the C-compiler
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-ebloom
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-14 14:22 UTC by Peter Lemenkov
Modified: 2011-02-06 18:26 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-01-30 19:47:41 UTC


Attachments (Terms of Use)

Description Peter Lemenkov 2011-01-14 14:22:35 UTC
The package doesn't honour %{optflags} currently. Adding CFLAGS="%{optflags}"  before rebar invocation should help.

Comment 1 Fedora Update System 2011-01-21 20:50:30 UTC
erlang-ebloom-1.0.2-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/erlang-ebloom-1.0.2-3.fc14

Comment 2 Fedora Update System 2011-01-21 20:50:37 UTC
erlang-ebloom-1.0.2-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/erlang-ebloom-1.0.2-3.el6

Comment 3 Fedora Update System 2011-01-22 11:34:03 UTC
erlang-ebloom-1.0.2-4.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/erlang-ebloom-1.0.2-4.fc14

Comment 4 Fedora Update System 2011-01-22 11:34:09 UTC
erlang-ebloom-1.0.2-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/erlang-ebloom-1.0.2-4.el6

Comment 5 Fedora Update System 2011-01-22 18:21:06 UTC
erlang-ebloom-1.0.2-4.el6 has been pushed to the Fedora EPEL 6 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update erlang-ebloom'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/erlang-ebloom-1.0.2-4.el6

Comment 6 Fedora Update System 2011-01-30 19:47:37 UTC
erlang-ebloom-1.0.2-4.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-02-06 18:26:11 UTC
erlang-ebloom-1.0.2-4.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.